<androidx.coordinatorlayout.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rootCoordinator"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F7FB"
    tools:context=".ui.mine.myotherpages.FeedbackFragment">
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:overScrollMode="never">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical">
            <!-- 标题和返回 -->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="16dp"
                android:gravity="center_vertical">
                <!-- 返回按钮 -->
                <FrameLayout
                    android:id="@+id/iv_close"
                    android:layout_width="46dp"
                    android:layout_height="46dp">
                    <ImageView
                        android:layout_width="13dp"
                        android:layout_height="13dp"
                        android:layout_gravity="center"
                        android:src="@drawable/more_icons"
                        android:rotation="180"
                        android:scaleType="fitCenter" />
                </FrameLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginEnd="49dp"
                    android:gravity="center"
                    android:textStyle="bold"
                    android:text="Feedback"
                    android:textColor="#1B1F1A"
                    android:textSize="16sp" />
            </LinearLayout>

            <!-- 多行文本框 -->
            <com.google.android.material.textfield.TextInputLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="16dp"
                app:boxBackgroundMode="outline"
                app:boxStrokeColor="#FFFFFF"
                app:boxBackgroundColor="#FFFFFF"
                app:boxStrokeWidth="0dp"
                app:boxCornerRadiusTopStart="8dp"
                app:boxCornerRadiusTopEnd="8dp"
                app:boxCornerRadiusBottomStart="8dp"
                app:boxCornerRadiusBottomEnd="8dp"
                app:hintTextColor="#02BEAC"
                app:placeholderText="Your Feedback">

                <com.google.android.material.textfield.TextInputEditText
                    android:id="@+id/et_feedback"
                    android:layout_width="match_parent"
                    android:layout_height="259dp"
                    android:gravity="top|start"
                    android:hint="Please enter your feedback..."
                    android:padding="12dp"
                    android:inputType="textMultiLine"
                    android:overScrollMode="never"
                    android:maxLines="6"
                    android:minLines="4" />
            </com.google.android.material.textfield.TextInputLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"/>
            
            <!-- 按钮 -->
            <TextView
                android:id="@+id/btn_keyboard"
                android:layout_width="343dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:layout_marginBottom="20dp"
                android:text="Save"
                android:textColor="#FFFFFF"
                android:textSize="16sp"
                android:background="@drawable/my_keyboard_delete"
                android:clickable="true"
                android:focusable="true"/>

        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</androidx.coordinatorlayout.widget.CoordinatorLayout>